{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  // В теории это небезопасно, но так как это чисто серверная аппка, то покс
  "BrokerConfig": {
    "OrgPPAGUID": "ccd7fa02-a2bf-428a-984b-faef69ae0eb2",
    "ExecutorGUID": "ccd7fa02-a2bf-428a-984b-faef69ae0eb2",
    "CertificateSerialNumber": "0636D2330032B3C38A4A26D765C787C248"
  },
  "ConnectionStrings": {
    "IdentityConnection": "Server=localhost\\SQLEXPRESS;Database=hcs_web_app_identity;Trusted_Connection=True;MultipleActiveResultSets=true;TrustServerCertificate=Yes",
    "HcsProdConnection": "Server=localhost\\SQLEXPRESS;Database=hcs_web_app_prod;Trusted_Connection=True;MultipleActiveResultSets=true;TrustServerCertificate=Yes",
    "HcsSit2Connection": "Server=localhost\\SQLEXPRESS;Database=hcs_web_app_sit2;Trusted_Connection=True;MultipleActiveResultSets=true;TrustServerCertificate=Yes"
  }
}
